Subject: Re: bug#61506: 30.0.50; [PATCH]: Send command in eglot completion exit-function

From: João Távora <[email-masked]>
Date: Sat, 18 Feb 2023 23:23:41 +0000

On Sat, Feb 18, 2023 at 10:20 PM Theodor Thornhill <[email-masked]>
wrote:

> Ping :-)
Presuming you meant to ping me, I'm not sure I can provide much more input
at the moment.  As I wrote, if someone is familiar with this part of the
standard
I'll be happy to review a patch adding this to Eglot.

I share with Felician a concern: if the notification can be sent from the
exit-function
it's one thing, and the patch is possibly a one or two-liner.  If, OTOH,
the notification
has to be sent after the didChange that follows a completion choice, then
it's
probably a much more complicated change.

João

Jo~ao